<Tag.324c885d-e23b-427e-93ce-b67742ae357b __id="324c885d-e23b-427e-93ce-b67742ae357b" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="CaptainQuarters">
  <children />
</Tag.324c885d-e23b-427e-93ce-b67742ae357b>